# Uses of Class
org.apache.sysds.runtime.compress.colgroup.ColGroupSDC

Packages that use ColGroupSDC
Package
Description
org.apache.sysds.runtime.compress.colgroup

## Uses of ColGroupSDC in org.apache.sysds.runtime.compress.colgroup

Methods in org.apache.sysds.runtime.compress.colgroup that return ColGroupSDC
Modifier and Type
Method
Description
`static ColGroupSDC`
ColGroupSDC.`read(DataInput in, int nRows)`
Methods in org.apache.sysds.runtime.compress.colgroup with parameters of type ColGroupSDC
Modifier and Type
Method
Description
`static AColGroup`
ColGroupSDCFOR.`sparsifyFOR(ColGroupSDC g)`